Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 531928 - "dos2unix -n" creates files with overly restrictive permissions
"dos2unix -n" creates files with overly restrictive permissions
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: dos2unix (Show other bugs)
4.9
All Linux
medium Severity medium
: rc
: ---
Assigned To: Tim Waugh
BaseOS QE - Apps
:
Depends On: 437465
Blocks:
  Show dependency treegraph
 
Reported: 2009-10-29 17:21 EDT by Jeremy West
Modified: 2010-10-23 09:02 EDT (History)
7 users (show)

See Also:
Fixed In Version: dos2unix-3.1-21.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 437465
Environment:
Last Closed: 2009-11-26 02:49:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:1604 normal SHIPPED_LIVE dos2unix bug fix update 2009-11-26 02:49:14 EST

  None (edit)
Comment 6 errata-xmlrpc 2009-11-26 02:49:22 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1604.html

Note You need to log in before you can comment on or make changes to this bug.